.radio {

}

.radio a {
  display: block;
  width: 220px;
  height: 30px;
  white-space: nowrap;
  line-height: 40px;
  text-decoration: none;
  color: var(--z7);
  padding-left: 25px;
  position: relative; 
  margin-right: 16px;
  text-align: left;
}

.radio a:before {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  border-radius: 20px;
  margin: 0 8px 0 0;
  background: var(--z5);
  border: solid var(--z7) 3px;
  height: 10px;
  width: 10px; 
}

.radio a.selected { color: var(--a7); }
.radio a.selected:before { background: var(--a7); }

@media (max-width: 760px) and (orientation:portrait) { 
  .radio {
    display: flex;
    margin-bottom: 16px;
    text-align: left;
  }
}